/* 

compile this and put it in your path

If present, you can use ^C and the chart-display remains open

*/



#include <unistd.h>
#include <signal.h>

int
main(int argc, char **argv)
{ signal(SIGINT, SIG_IGN);

  execvp(argv[1], &argv[1]);
  return 1;
}
